local fn = _gn(0x46A1E1A299EC4BBA)
--- REMOVE_VEHICLES_FROM_GENERATORS_IN_AREA
function Global.RemoveVehiclesFromGeneratorsInArea(x1, y1, z1, x2, y2, z2, unk)
	return fn(x1, y1, z1, x2, y2, z2, unk)
end
